<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();


	page_header( "Membership Costs", $cxn, $cxn_common );

	show_info_menu( $cxn );

//Membership of Chat City costs US $10 per year.<br>
?>


<span class='gblack'>
<br>
<br>
<br>
<span class='paraheading'>Membership Costs</span><br>
<br>
<br>
The site is free to use.<br>
